Bug 119157 - 'mount' gives unwanted debug output
'mount' gives unwanted debug output
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: util-linux (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-25 14:16 EST by Enrico Scholz
Modified: 2007-04-18 13:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-23 10:15:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2004-03-25 14:16:12 EST
Description of problem:

Options having '=' assignments are causing disturbing debug output:

| # mount -o rsize=8192,wsize=8192 <nfs-site> /mnt
| opt=rsize
| opt=wsize
| #

Version-Release number of selected component (if applicable):

util-linux-2.12-14
Comment 1 Elliot Lee 2004-04-23 10:15:56 EDT
Fixed in CVS, thanks.

Note You need to log in before you can comment on or make changes to this bug.